/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.me-cloud {
  background: #0978b8;
  color: white !important;
}

.me-cloud:after {
  font-family: FontAwesome;
  content: "\f0c2";
  color: white;
  margin-left: 4px;
  display: inline-block;
}

.product_box.features h3 {
  display: flex;
}

.product_box.features h3 > span:first-child {
  flex-grow: 1;
}

.product_box.features h3 span.cloud {
  font-size: .875em;
  font-weight: bold;
  color: #fff;
  background: #0978b8;
  border-radius: 4px;
  padding: 2px 4px;
  font-size: 10px;
  margin-top: 3px;
  text-transform: uppercase;
  float: right;
  height: 16px;
}

.product_box.features h3 span.new {
  font-size: .875em;
  font-weight: bold;
  color: #fff;
  background: #ed1c24;
  border-radius: 4px;
  padding: 2px 4px;
  font-size: 10px;
  margin-top: 3px;
  text-transform: uppercase;
  float: right;
  height: 16px;
}

.me-equal-height,
.me-equal-height > div,
.me-equal-height > div > div
{
  display: flex;
}


#me-adss-tabs {
  list-style: none;
  width: 65%;
  display: flex;
  margin: 0 auto;
  padding-top: 35px;
}

#me-adss-tabs li {
  width: 33.3%;
  text-align: center;
  font-weight: 600;
  padding-bottom: 10px;
  border-bottom: 2px solid #e8e8e8;
  color: #8d8d8d;
  transition: all .5s ease;
}

#me-adss-tabs li.active {
  color: black;
  transition: all .5s ease;
}

#me-adss-tabs li:nth-child(1).active {
  border-bottom: 2px solid #0185e9;
}

#me-adss-tabs li:nth-child(2).active {
  border-bottom: 2px solid #ee3a2c;
}

#me-adss-tabs li:nth-child(3).active {
  border-bottom: 2px solid #01c59c;
}

#me-adss-tabs:hover {
  cursor: pointer;
}

#me-adss-tabs li img {
  width: 40px;
}

#me-adss-tabs-content {
  margin-top: 50px;
}

#me-adss-tabs-content > div {
  display: none;
  height: 450px;
}

#me-adss-tabs-content > div.active {
  display: block;
}


#me-adss-tabs-content > div.s12 {
  padding: 0px 0px 50px 0px;
  height: 400px;
  margin-left: 80px;
  margin-top: -54px;
}

#me-adss-tabs-content iframe {
  width: 100%;
  height: inherit;
  border: none;
}

.me-icon:after, .me-icons:before
{
  content: "";
  display: block;
  clear: both;
}
.me-icon
{
      margin-bottom: 25px;
  position: relative;
}

img.me-icon {
  vertical-align:left !important;
  width: 48px;
  position: absolute;
  ;
}

.me-icon p {
    margin: 0;
    line-height: 1.6;
  padding-left: 65px;
}

.tx-powermail-form form .btn-group {
  display:none;
}